@import 'node_modules/sass-font-face/_font-face';

@font-face {
  font-family: Roboto;
  src: url('fonts/Roboto-Regular.ttf');
}
@font-face {
  font-family: AzoSans;
  src: url('fonts/AzoSans.otf');
}

$font-regular: 'AzoSans', sans-serif;

// @include font-face($font-regular, 'fonts/', 'OpenSans-Regular-webfont', 'open_sansregular');


h1, h2, h3, h4, h5, h6{
  font-family: $font-regular;
  margin-top: 0;
  font-display: swap;
  margin-bottom: 25px;
}

h1{
  font-size: 2.8rem;
}
h2{
  font-size: 2.5rem;
}
h3{
  font-size: 2rem;
}
h4{
  font-size: 1.8rem;
}
h5{
  font-size: 1.5rem;
}
h6{
  font-size: 1rem;
}
h1.content__title{
  margin: 25px 0 35px;
}
.font-size\:14{
  font-size: 14px;
}
h3.section__title.center{
  text-align: center;
}
p.content__description{
  width: 65%;
  margin: 0 auto;
  font-size: 14px;
  font-family: $font-regular;
}
.center-text{
  text-align: center;
}
.italic-text{
  font-style: italic;
}
.left-text{
  text-align: left;
}
ol.ordered-list > li{
  line-height: 28px;
}
ol.ordered-list{
  padding: 0;
}
.line-height\:med{
  line-height: 28px;
}